RubyGems Navigation menu

slickgrid-requirejs-rails 1.3.0

SlickGrid Integration for Rails and RequireJS

Versions:

  1. 1.3.0 - April 23, 2014 (890 KB)
  2. 1.2.2 - April 03, 2014 (890 KB)
  3. 1.2.1 - October 15, 2013 (569 KB)
  4. 1.2.0 - October 15, 2013 (569 KB)
  5. 1.1.2 - August 30, 2013 (570 KB)
Show all versions (8 total)

Owners:

Authors:

  • Bogumil Wrona

SHA 256 checksum:

eb3a2f0f4b1ac8d691545349f4d8a45592f4aa9b5a2ba34ca31c8d19e42cfd08

Total downloads 11,520

For this version 2,021

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: